/*
 * @(#)src/demo/jni/FileStatException.java, dadev, dx142, 20040714 1.4.3.1
 * ===========================================================================
 * Licensed Materials - Property of IBM
 * "Restricted Materials of IBM"
 *
 * IBM SDK, Java(tm) 2 Technology Edition, v1.4.2
 * (C) Copyright IBM Corp. 2002. All Rights Reserved
 * ===========================================================================
 */




public class FileStatException extends Exception
{
	public FileStatException()
	{	
		super();
	}

	public FileStatException(String msg)
	{
		super(msg);
	}
}
